<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.html/1">
<module_version install_time="1165464578085" last="true" origin="installer" specification_version="1.20.21">
<file crc="3163333284" name="config/Modules/org-netbeans-modules-html.xml"/>
<file crc="3498232439" name="modules/locale/org-netbeans-modules-html_ja.jar"/>
<file crc="257541618" name="modules/locale/org-netbeans-modules-html_pt_BR.jar"/>
<file crc="2604562227" name="modules/locale/org-netbeans-modules-html_zh_CN.jar"/>
<file crc="3816604593" name="modules/org-netbeans-modules-html.jar"/>
</module_version>
</module>
